@charset "UTF-8";
/*--------------------------------------------------------------------------------------------------
ページ個別のスタイリング 【クラス名：DentalPlaza-page-●●●】
--------------------------------------------------------------------------------------------------*/
.DentalPlaza-page-title01 {
  margin-top: -60px; }
.DentalPlaza-page-text01 {
  text-align: left; }
.DentalPlaza-page-pic01 {
  width: 100%;
  margin-bottom: -30px; }
.DentalPlaza-page-pic02 {
  margin-top: 20px;
  padding: 0 25vw; }
.DentalPlaza-page-pic03 {
  padding: 0 10vw; }
.DentalPlaza-page-mark01 {
  margin-bottom: 45px; }
  .DentalPlaza-page-mark01__label {
    padding: 8px 8px 4px; }
.DentalPlaza-page-flex01 {
  gap: 10px; }
  .DentalPlaza-page-flex01__col1, .DentalPlaza-page-flex01__col2 {
    width: 100%; }
.DentalPlaza-page-flex02 {
  gap: 40px; }
  .DentalPlaza-page-flex02__colSize290, .DentalPlaza-page-flex02__colSize490 {
    width: 100%; }
.DentalPlaza-page-flex03 {
  gap: 40px; }
.DentalPlaza-page-articleSet {
  font-size: 28px;
  display: block; }
  .DentalPlaza-page-articleSet span {
    width: 190px;
    margin-right: 0.25em;
    display: inline-block;
    position: relative;
    top: 10px; }
.DentalPlaza-page-chart01 {
  width: 680px; }
  .DentalPlaza-page-chart01 th {
    width: 150px; }
